Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 567950 - Review Request: aduna-commons-iteration - Iterations and iterators for various purposes
Summary: Review Request: aduna-commons-iteration - Iterations and iterators for variou...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 563480
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-02-24 12:27 UTC by Mary Ellen Foster
Modified: 2010-12-17 15:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-04 09:55:57 UTC


Attachments (Terms of Use)

Description Mary Ellen Foster 2010-02-24 12:27:45 UTC
Spec URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-iteration.spec
SRPM URL: http://www.macs.hw.ac.uk/~mef3/soprano-sesame/aduna-commons-iteration-2.7.0-1.fc12.src.rpm

Description: Iterations and iterators for various purposes

Comment 1 Alexander Kurtakov 2010-03-02 07:02:05 UTC
I can not view the URL listed. Should I be registered to be able to view the site?

Comment 2 Mary Ellen Foster 2010-03-02 07:26:25 UTC
Oops, forgot to fix that bit -- it should be http://www.aduna-software.com/ (in this and the other recent packages). I'll fix that later today.

Comment 3 Alexander Kurtakov 2010-03-02 07:54:22 UTC
Isn't there some component specific page for aduna-commons-iteration?

Comment 4 Alexander Kurtakov 2010-12-04 09:55:57 UTC
Mary, I'm closing all the aduna reviews.
Please reopen when/if you decide that they are needed by something and you
update them to current guidelines.


Note You need to log in before you can comment on or make changes to this bug.